Bug 809662 - Wifi intermittent when WPA2 enabled
Wifi intermittent when WPA2 enabled
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 20:46 EDT by slutzman
Modified: 2013-02-13 08:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description slutzman 2012-04-03 20:46:54 EDT
User-Agent:       Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.142 Safari/535.19

When WPA2 is enabled on the wireless router, the wifi client connection is intermittent. It connects for at most a few minutes and then disconnects for a brief period, about 1 minute. This problem did not happen prior to upgrade from F14 to F16.

Reproducible: Always

Steps to Reproduce:
1. Enable WPA2 on wireless network at router.
2. Connect to wireless network on client computer, specifying WPA2 passphrase.
3. Wait for connection and then wait for repeated disconnections and reconnections.
Actual Results:  
Intermittent wireless connection, as described.

Expected Results:  
Client connection should have been stable, which it is when wireless security is disabled on the router.
Comment 1 Jirka Klimes 2012-04-24 11:27:29 EDT
We would need more information to debug this.
Would you run following commands in terminal?

$ rpm -q NetworkManager
$ nm-tool
$ lspci -vvv | grep -A 10 Network
grab /var/log/messages file

Do you see any errors in dmesg output, regarding your wifi driver?
Comment 2 slutzman 2012-04-24 21:07:38 EDT
(In reply to comment #1)

Let me know if this is helpful and if I can get some more info for you.

Thanks!
--------------------------------

> $ rpm -q NetworkManager

NetworkManager-0.9.4-2.git20120403.fc16.i686

> $ nm-tool  % NB: done when intermittently connected

NetworkManager Tool

State: connected (global)

- Device: p4p1 -----------------------------------------------------------------
  Type:              Wired
  Driver:            tg3
  State:             disconnected
  Default:           no
  HW Address:        00:18:8B:BD:71:42

  Capabilities:
    Carrier Detect:  yes
    Speed:           1000 Mb/s

  Wired Properties
    Carrier:         on


- Device: wlan0  [Auto Palace] -------------------------------------------------
  Type:              802.11 WiFi
  Driver:            iwl3945
  State:             connected
  Default:           yes
  HW Address:        00:13:02:C1:F0:11

  Capabilities:
    Speed:           54 Mb/s

  Wireless Properties
    WEP Encryption:  yes
    WPA Encryption:  yes
    WPA2 Encryption: yes

  Wireless Access Points (* = current AP)
    Palace:          Infra, 00:22:6B:4F:D0:A0, Freq 2417 MHz, Rate 54 Mb/s, Strength 64 WPA WPA2
    *Palace:         Infra, 00:22:6B:4F:D0:A1, Freq 5745 MHz, Rate 54 Mb/s, Strength 58 WPA WPA2
    GRI:             Infra, 00:24:A5:B6:28:93, Freq 2417 MHz, Rate 54 Mb/s, Strength 32 WPA2
    schreibers:      Infra, A0:21:B7:BC:00:C2, Freq 2417 MHz, Rate 54 Mb/s, Strength 32 WPA WPA2
    BrooklineWireless: Infra, 00:06:5A:81:18:AB, Freq 2412 MHz, Rate 54 Mb/s, Strength 42
    BrooklineWireless: Infra, 00:06:5A:81:3D:11, Freq 2412 MHz, Rate 54 Mb/s, Strength 40
    BrooklineWireless: Infra, 00:06:5A:81:00:E7, Freq 2447 MHz, Rate 54 Mb/s, Strength 37
    SMC:             Infra, 00:04:E2:FF:1E:0C, Freq 2437 MHz, Rate 54 Mb/s, Strength 30 WPA
    carrotSoup:      Infra, 00:1F:5B:87:4D:55, Freq 2457 MHz, Rate 54 Mb/s, Strength 30 WPA2
    GRI:             Infra, 00:18:F8:C9:4A:5B, Freq 2417 MHz, Rate 54 Mb/s, Strength 25 WPA WPA2

  IPv4 Settings:
    Address:         192.168.1.114
    Prefix:          24 (255.255.255.0)
    Gateway:         192.168.1.1

    DNS:             208.67.222.222
    DNS:             208.67.220.220
    DNS:             192.168.1.1

  IPv6 Settings:
    Address:         2002:d106:99df:0:213:2ff:fec1:f011
    Prefix:          64
    Gateway:         fe80::222:6bff:fe4f:d09e

    Address:         fe80::213:2ff:fec1:f011
    Prefix:          64
    Gateway:         fe80::222:6bff:fe4f:d09e

> $ lspci -vvv | grep -A 10 Network

0c:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection (rev 02)
	Subsystem: Intel Corporation Device 1020
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 43
	Region 0: Memory at efdff000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945
	Kernel modules: iwl3945

> grab /var/log/messages file
> 
> Do you see any errors in dmesg output, regarding your wifi driver?

Apr 24 16:34:48 d420 kernel: [   38.834369] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds
Apr 24 16:34:48 d420 kernel: [   38.834376] iwl3945: Copyright(c) 2003-2011 Intel Corporation
Apr 24 16:34:48 d420 kernel: [   38.892808] iwl3945 0000:0c:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
Apr 24 16:34:48 d420 kernel: [   38.892815] iwl3945 0000:0c:00.0: Detected Intel Wireless WiFi Link 3945ABG
Apr 24 16:34:48 d420 NetworkManager[947]:    ifcfg-rh: Acquired D-Bus service com.redhat.ifcfgrh1
Apr 24 16:34:48 d420 NetworkManager[947]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Apr 24 16:34:48 d420 NetworkManager[947]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Apr 24 16:34:48 d420 NetworkManager[947]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Palace ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh:     read connection 'Palace'
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-lo ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_Palace ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh:     read connection 'Auto Palace'
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_Griggs ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh:     read connection 'Auto Griggs'
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_BrooklineWireless ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    ifcfg-rh:     read connection 'Auto BrooklineWireless'
Apr 24 16:34:49 d420 NetworkManager[947]:    keyfile: parsing Partners ... 
Apr 24 16:34:49 d420 NetworkManager[947]:    keyfile:     read connection 'Partners'
Apr 24 16:34:49 d420 NetworkManager[947]: <info> trying to start the modem manager...
Apr 24 16:34:49 d420 dbus-daemon[971]: dbus[971]: [system] Activating service name='org.freedesktop.ModemManager' (using servicehelper)
Apr 24 16:34:49 d420 dbus[971]: [system] Activating service name='org.freedesktop.ModemManager' (using servicehelper)
Apr 24 16:34:49 d420 NetworkManager[947]: <info> monitoring kernel firmware directory '/lib/firmware'.
Apr 24 16:34:49 d420 NetworkManager[947]: <info> found WiFi radio killswitch rfkill3 (at /sys/devices/pci0000:00/0000:00:1c.1/0000:0c:00.0/ieee80211/phy0/rfkill3) (driver (unknown))
Apr 24 16:34:49 d420 NetworkManager[947]: <info> found WiFi radio killswitch rfkill0 (at /sys/devices/platform/dell-laptop/rfkill/rfkill0) (driver dell-laptop)
Apr 24 16:34:49 d420 NetworkManager[947]: <info> WiFi enabled by radio killswitch; enabled by state file
Apr 24 16:34:49 d420 NetworkManager[947]: <info> WWAN enabled by radio killswitch; enabled by state file
Apr 24 16:34:49 d420 NetworkManager[947]: <info> WiMAX enabled by radio killswitch; enabled by state file
Apr 24 16:34:49 d420 NetworkManager[947]: <info> Networking is enabled by state file
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): using nl80211 for WiFi device control
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): new 802.11 WiFi device (driver: 'iwl3945' ifindex: 3)
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): exported as /org/freedesktop/NetworkManager/Devices/0
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): now managed
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): bringing up device.
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): preparing device.
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): deactivating device (reason 'managed') [2]
Apr 24 16:34:49 d420 NetworkManager[947]: <warn> failed to allocate link cache: (-12) Netlink Error (errno = Operation not supported)
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): carrier is OFF
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): new Ethernet device (driver: 'tg3' ifindex: 2)
Apr 24 16:34:49 d420 dbus[971]: [system] Activating service name='fi.w1.wpa_supplicant1' (using servicehelper)
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): exported as /org/freedesktop/NetworkManager/Devices/1
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): now managed
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): bringing up device.
Apr 24 16:34:49 d420 kernel: [   49.640895] ADDRCONF(NETDEV_UP): p4p1: link is not ready
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): preparing device.
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (p4p1): deactivating device (reason 'managed') [2]
Apr 24 16:34:49 d420 NetworkManager[947]: <info> Added default wired connection 'Wired connection 1' for /sys/devices/pci0000:00/0000:00:1c.2/0000:09:00.0/net/p4p1
Apr 24 16:34:49 d420 dbus-daemon[971]: dbus[971]: [system] Successfully activated service 'org.freedesktop.ModemManager'
Apr 24 16:34:49 d420 dbus[971]: [system] Successfully activated service 'org.freedesktop.ModemManager'
Apr 24 16:34:49 d420 dbus-daemon[971]: dbus[971]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Apr 24 16:34:49 d420 dbus[971]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Apr 24 16:34:49 d420 NetworkManager[947]: <info> wpa_supplicant started
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: starting -> ready
Apr 24 16:34:49 d420 NetworkManager[947]: <info> (wlan0): device state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Apr 24 16:34:50 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: ready -> inactive
Apr 24 16:34:50 d420 NetworkManager[947]: <warn> Trying to remove a non-existant call id.
Apr 24 16:34:50 d420 kernel: [   50.210970] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
Apr 24 16:34:50 d420 kernel: [   50.212550] iscsi: registered transport (cxgb4i)
Apr 24 16:34:50 d420 kernel: [   50.243143] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.8 (Jan 3, 2012)
Apr 24 16:34:50 d420 kernel: [   50.248163] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.0.3 (Jun 15, 2011)
Apr 24 16:34:50 d420 kernel: [   50.251025] iscsi: registered transport (bnx2i)
Apr 24 16:34:50 d420 kernel: [   50.284423] iscsi: registered transport (be2iscsi)
Apr 24 16:34:50 d420 iscsid: iSCSI logger with pid=1132 started!
Apr 24 16:34:50 d420 iscsid: transport class version 2.0-870. iscsid version 2.0-872.15.f16
Apr 24 16:34:50 d420 iscsid[1039]: Starting iscsid: [  OK  ]#015[  OK  ]
Apr 24 16:34:51 d420 iscsid: iSCSI daemon with pid=1133 started!
Apr 24 16:34:52 d420 kernel: [   52.679679] tg3 0000:09:00.0: p4p1: Link is up at 1000 Mbps, full duplex
Apr 24 16:34:52 d420 kernel: [   52.679679] tg3 0000:09:00.0: p4p1: Flow control is on for TX and on for RX
Apr 24 16:34:52 d420 kernel: [   52.680188] ADDRCONF(NETDEV_CHANGE): p4p1: link becomes ready
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): carrier now ON (device state 20)
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Auto-activating connection 'Wired connection 1'.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) starting connection 'Wired connection 1'
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) scheduled...
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) started...
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) scheduled...
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) complete.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) starting...
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): device state change: prepare -> config (reason 'none') [40 50 0]
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) successful.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) scheduled.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) complete.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) started...
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): device state change: config -> ip-config (reason 'none') [50 70 0]
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Beginning DHCPv4 transaction (timeout in 45 seconds)
Apr 24 16:34:52 d420 NetworkManager[947]: <info> dhclient started with pid 1144
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Beginning IP6 addrconf.
Apr 24 16:34:52 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) complete.
Apr 24 16:34:52 d420 dhclient[1144]: Internet Systems Consortium DHCP Client 4.2.3-P2
Apr 24 16:34:52 d420 dhclient[1144]: Copyright 2004-2012 Internet Systems Consortium.
Apr 24 16:34:52 d420 dhclient[1144]: All rights reserved.
Apr 24 16:34:52 d420 dhclient[1144]: For info, please visit https://www.isc.org/software/dhcp/
Apr 24 16:34:52 d420 dhclient[1144]: 
Apr 24 16:34:52 d420 dhclient[1144]: Listening on LPF/p4p1/00:18:8b:bd:71:42
Apr 24 16:34:52 d420 NetworkManager[947]: <info> (p4p1): DHCPv4 state changed nbi -> preinit
Apr 24 16:34:52 d420 dhclient[1144]: Sending on   LPF/p4p1/00:18:8b:bd:71:42
Apr 24 16:34:52 d420 dhclient[1144]: Sending on   Socket/fallback
Apr 24 16:34:52 d420 dhclient[1144]: DHCPDISCOVER on p4p1 to 255.255.255.255 port 67 interval 3
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Auto-activating connection 'Auto Palace'.
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) starting connection 'Auto Palace'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> (wlan0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Apr 24 16:34:53 d420 NetworkManager[947]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0/wireless): connection 'Auto Palace' has security, and secrets exist.  No new secrets needed.
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: added 'ssid' value 'Palace'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: added 'scan_ssid' value '1'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: added 'psk' value '<omitted>'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: added 'proto' value 'WPA RSN'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Config: set interface ap_scan to 1
Apr 24 16:34:53 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: inactive -> scanning
Apr 24 16:34:53 d420 avahi-daemon[945]: Registering new address record for fe80::218:8bff:febd:7142 on p4p1.*.
Apr 24 16:34:53 d420 dhclient[1144]: DHCPREQUEST on p4p1 to 255.255.255.255 port 67
Apr 24 16:34:53 d420 dhclient[1144]: DHCPOFFER from 192.168.1.1
Apr 24 16:34:53 d420 dhclient[1144]: DHCPACK from 192.168.1.1
Apr 24 16:34:53 d420 dhclient[1144]: bound to 192.168.1.113 -- renewal in 37700 seconds.
Apr 24 16:34:53 d420 NetworkManager[947]: <info> (p4p1): DHCPv4 state changed preinit -> bound
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   address 192.168.1.113
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   prefix 24 (255.255.255.0)
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   gateway 192.168.1.1
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   nameserver '208.67.222.222'
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   nameserver '208.67.220.220'
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   nameserver '192.168.1.1'
Apr 24 16:34:53 d420 NetworkManager[947]: <info>   domain name 'cable.rcn.com'
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Apr 24 16:34:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Commit) started...
Apr 24 16:34:53 d420 avahi-daemon[945]: Joining mDNS multicast group on interface p4p1.IPv4 with address 192.168.1.113.
Apr 24 16:34:53 d420 avahi-daemon[945]: New relevant interface p4p1.IPv4 for mDNS.
Apr 24 16:34:53 d420 avahi-daemon[945]: Registering new address record for 192.168.1.113 on p4p1.IPv4.
Apr 24 16:34:54 d420 NetworkManager[947]: <info> (p4p1): device state change: ip-config -> activated (reason 'none') [70 100 0]
Apr 24 16:34:54 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 16:34:54 d420 NetworkManager[947]: <info> Activation (p4p1) successful, device activated.
Apr 24 16:34:54 d420 dbus-daemon[971]: dbus[971]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Apr 24 16:34:54 d420 dbus[971]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Apr 24 16:34:54 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Commit) complete.
Apr 24 16:34:54 d420 iscsi[1138]: Starting iscsi: iscsiadm: No records found
Apr 24 16:34:54 d420 dbus-daemon[971]: dbus[971]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Apr 24 16:34:54 d420 iscsi[1138]: [  OK  ]
Apr 24 16:34:54 d420 dbus[971]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Apr 24 16:34:55 d420 systemd[1]: PID file /run/sendmail.pid not readable (yet?) after start.
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: scanning -> authenticating
Apr 24 16:34:55 d420 kernel: [   55.725278] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: authenticating -> 4-way handshake
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: 4-way handshake -> completed
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0/wireless) Stage 2 of 5 (Device Configure) successful.  Connected to wireless network 'Palace'.
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) scheduled.
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) started...
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): device state change: config -> ip-config (reason 'none') [50 70 0]
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Beginning DHCPv4 transaction (timeout in 45 seconds)
Apr 24 16:34:55 d420 NetworkManager[947]: <info> dhclient started with pid 1210
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Beginning IP6 addrconf.
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) complete.
Apr 24 16:34:55 d420 dhclient[1210]: Internet Systems Consortium DHCP Client 4.2.3-P2
Apr 24 16:34:55 d420 dhclient[1210]: Copyright 2004-2012 Internet Systems Consortium.
Apr 24 16:34:55 d420 dhclient[1210]: All rights reserved.
Apr 24 16:34:55 d420 dhclient[1210]: For info, please visit https://www.isc.org/software/dhcp/
Apr 24 16:34:55 d420 dhclient[1210]: 
Apr 24 16:34:55 d420 dhclient[1210]: Listening on LPF/wlan0/00:13:02:c1:f0:11
Apr 24 16:34:55 d420 dhclient[1210]: Sending on   LPF/wlan0/00:13:02:c1:f0:11
Apr 24 16:34:55 d420 dhclient[1210]: Sending on   Socket/fallback
Apr 24 16:34:55 d420 dhclient[1210]: DHCPREQUEST on wlan0 to 255.255.255.255 port 67
Apr 24 16:34:55 d420 dhclient[1210]: DHCPACK from 192.168.1.1
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): DHCPv4 state changed nbi -> preinit
Apr 24 16:34:55 d420 dhclient[1210]: bound to 192.168.1.114 -- renewal in 40688 seconds.
Apr 24 16:34:55 d420 NetworkManager[947]: <info> (wlan0): DHCPv4 state changed preinit -> reboot
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   address 192.168.1.114
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   prefix 24 (255.255.255.0)
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   gateway 192.168.1.1
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   nameserver '208.67.222.222'
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   nameserver '208.67.220.220'
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   nameserver '192.168.1.1'
Apr 24 16:34:55 d420 NetworkManager[947]: <info>   domain name 'cable.rcn.com'
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Apr 24 16:34:55 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) started...
Apr 24 16:34:55 d420 avahi-daemon[945]: Joining mDNS multicast group on interface wlan0.IPv4 with address 192.168.1.114.
Apr 24 16:34:55 d420 avahi-daemon[945]: New relevant interface wlan0.IPv4 for mDNS.
Apr 24 16:34:55 d420 avahi-daemon[945]: Registering new address record for 192.168.1.114 on wlan0.IPv4.
Apr 24 16:34:55 d420 systemd[1]: PID 1141 read from file /run/sm-client.pid does not exist.
Apr 24 16:34:56 d420 avahi-daemon[945]: Registering new address record for fe80::213:2ff:fec1:f011 on wlan0.*.
Apr 24 16:34:56 d420 avahi-daemon[945]: Registering new address record for 2002:d106:99df:0:218:8bff:febd:7142 on p4p1.*.
Apr 24 16:34:56 d420 avahi-daemon[945]: Withdrawing address record for fe80::218:8bff:febd:7142 on p4p1.
Apr 24 16:34:56 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 16:34:56 d420 NetworkManager[947]: <info> (wlan0): device state change: ip-config -> activated (reason 'none') [70 100 0]
Apr 24 16:34:57 d420 NetworkManager[947]: <info> Activation (wlan0) successful, device activated.
Apr 24 16:34:57 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) complete.
Apr 24 16:34:57 d420 NetworkManager[947]: <warn> error monitoring device for netlink events: error processing netlink message: Netlink Error (errno = Device or resource busy)
Apr 24 16:34:57 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) starting DHCPv6 as requested by IPv6 router...
Apr 24 16:34:57 d420 NetworkManager[947]: <info> Activation (p4p1) Beginning DHCPv6 transaction (timeout in 45 seconds)
Apr 24 16:34:57 d420 NetworkManager[947]: <info> dhclient started with pid 1237
Apr 24 16:34:58 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 16:34:58 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv6 routing and DNS.
Apr 24 16:34:59 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) starting DHCPv6 as requested by IPv6 router...
Apr 24 16:34:59 d420 NetworkManager[947]: <info> Activation (wlan0) Beginning DHCPv6 transaction (timeout in 45 seconds)
Apr 24 16:34:59 d420 NetworkManager[947]: <info> dhclient started with pid 1429
Apr 24 20:34:59 d420 chronyd[996]: System clock wrong by 14398.140642 seconds, adjustment started
Apr 24 20:34:59 d420 chronyd[996]: System clock was stepped by 14398.141 seconds
Apr 24 20:35:00 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 20:35:00 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv6 routing and DNS.
Apr 24 20:35:23 d420 avahi-daemon[945]: Withdrawing address record for 2002:d106:99df:0:218:8bff:febd:7142 on p4p1.
Apr 24 20:35:24 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 20:35:24 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv6 routing and DNS.
Apr 24 20:35:40 d420 NetworkManager[947]: <warn> (p4p1): DHCPv6 request timed out.
Apr 24 20:35:40 d420 NetworkManager[947]: <info> (p4p1): canceled DHCP transaction, DHCP client pid 1237
Apr 24 20:35:40 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Apr 24 20:35:40 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 4 of 5 (IPv6 Configure Timeout) started...
Apr 24 20:35:40 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Apr 24 20:35:42 d420 NetworkManager[947]: <warn> (wlan0): DHCPv6 request timed out.
Apr 24 20:35:42 d420 NetworkManager[947]: <info> (wlan0): canceled DHCP transaction, DHCP client pid 1429
Apr 24 20:35:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Apr 24 20:35:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) started...
Apr 24 20:35:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> (p4p1): device state change: activated -> failed (reason 'ip-config-unavailable') [100 120 5]
Apr 24 20:35:50 d420 NetworkManager[947]: <warn> Activation (p4p1) failed.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> (p4p1): device state change: failed -> disconnected (reason 'none') [120 30 0]
Apr 24 20:35:50 d420 NetworkManager[947]: <info> (p4p1): deactivating device (reason 'none') [0]
Apr 24 20:35:50 d420 NetworkManager[947]: <info> (p4p1): canceled DHCP transaction, DHCP client pid 1144
Apr 24 20:35:50 d420 avahi-daemon[945]: Withdrawing address record for 192.168.1.113 on p4p1.
Apr 24 20:35:50 d420 avahi-daemon[945]: Leaving mDNS multicast group on interface p4p1.IPv4 with address 192.168.1.113.
Apr 24 20:35:50 d420 avahi-daemon[945]: Interface p4p1.IPv4 no longer relevant for mDNS.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv6 routing and DNS.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:35:50 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv6 routing and DNS.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Auto-activating connection 'Wired connection 1'.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) starting connection 'Wired connection 1'
Apr 24 20:35:53 d420 NetworkManager[947]: <info> (p4p1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) scheduled...
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) started...
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) scheduled...
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 1 of 5 (Device Prepare) complete.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) starting...
Apr 24 20:35:53 d420 NetworkManager[947]: <info> (p4p1): device state change: prepare -> config (reason 'none') [40 50 0]
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) successful.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) scheduled.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 2 of 5 (Device Configure) complete.
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) started...
Apr 24 20:35:53 d420 NetworkManager[947]: <info> (p4p1): device state change: config -> ip-config (reason 'none') [50 70 0]
Apr 24 20:35:53 d420 NetworkManager[947]: <info> Activation (p4p1) Beginning DHCPv4 transaction (timeout in 45 seconds)
Apr 24 20:35:54 d420 NetworkManager[947]: <info> dhclient started with pid 1959
Apr 24 20:35:54 d420 NetworkManager[947]: <info> Activation (p4p1) Beginning IP6 addrconf.
Apr 24 20:35:54 d420 avahi-daemon[945]: Withdrawing address record for fe80::218:8bff:febd:7142 on p4p1.
Apr 24 20:35:54 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 3 of 5 (IP Configure Start) complete.
Apr 24 20:35:54 d420 NetworkManager[947]: <info> (p4p1): DHCPv4 state changed nbi -> preinit
Apr 24 20:35:54 d420 dhclient[1959]: bound to 192.168.1.113 -- renewal in 34151 seconds.
Apr 24 20:35:54 d420 NetworkManager[947]: <info> (p4p1): DHCPv4 state changed preinit -> reboot
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   address 192.168.1.113
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   prefix 24 (255.255.255.0)
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   gateway 192.168.1.1
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   nameserver '208.67.222.222'
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   nameserver '208.67.220.220'
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   nameserver '192.168.1.1'
Apr 24 20:35:54 d420 NetworkManager[947]: <info>   domain name 'cable.rcn.com'
Apr 24 20:35:54 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Apr 24 20:35:54 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Commit) started...
Apr 24 20:35:54 d420 avahi-daemon[945]: Joining mDNS multicast group on interface p4p1.IPv4 with address 192.168.1.113.
Apr 24 20:35:54 d420 avahi-daemon[945]: New relevant interface p4p1.IPv4 for mDNS.
Apr 24 20:35:54 d420 avahi-daemon[945]: Registering new address record for 192.168.1.113 on p4p1.IPv4.
Apr 24 20:35:54 d420 kernel: [  116.359604] ICMPv6 RA: ndisc_router_discovery() failed to add default route.
Apr 24 20:35:55 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:35:55 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv6 routing and DNS.
Apr 24 20:35:55 d420 NetworkManager[947]: <info> (p4p1): device state change: ip-config -> activated (reason 'none') [70 100 0]
Apr 24 20:35:55 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 20:35:55 d420 NetworkManager[947]: <info> Activation (p4p1) successful, device activated.
Apr 24 20:35:55 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv4 Commit) complete.
Apr 24 20:35:55 d420 avahi-daemon[945]: Registering new address record for fe80::218:8bff:febd:7142 on p4p1.*.
Apr 24 20:35:55 d420 avahi-daemon[945]: Registering new address record for 2002:d106:99df:0:218:8bff:febd:7142 on p4p1.*.
Apr 24 20:35:56 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv6 Commit) scheduled...
Apr 24 20:35:56 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv6 Commit) started...
Apr 24 20:35:57 d420 kernel: [  119.739655] ICMPv6 RA: ndisc_router_discovery() failed to add default route.
Apr 24 20:35:57 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv4 routing and DNS.
Apr 24 20:35:57 d420 NetworkManager[947]: <info> Policy set 'Wired connection 1' (p4p1) as default for IPv6 routing and DNS.
Apr 24 20:35:57 d420 NetworkManager[947]: <info> Activation (p4p1) Stage 5 of 5 (IPv6 Commit) complete.
Apr 24 20:37:01 d420 NetworkManager[947]: <info> (p4p1): device state change: activated -> disconnected (reason 'user-requested') [100 30 39]
Apr 24 20:37:01 d420 NetworkManager[947]: <info> (p4p1): deactivating device (reason 'user-requested') [39]
Apr 24 20:37:01 d420 NetworkManager[947]: <info> (p4p1): canceled DHCP transaction, DHCP client pid 1959
Apr 24 20:37:01 d420 avahi-daemon[945]: Withdrawing address record for 192.168.1.113 on p4p1.
Apr 24 20:37:01 d420 avahi-daemon[945]: Leaving mDNS multicast group on interface p4p1.IPv4 with address 192.168.1.113.
Apr 24 20:37:01 d420 avahi-daemon[945]: Interface p4p1.IPv4 no longer relevant for mDNS.
Apr 24 20:37:01 d420 avahi-daemon[945]: Withdrawing address record for 2002:d106:99df:0:218:8bff:febd:7142 on p4p1.
Apr 24 20:37:01 d420 avahi-daemon[945]: Registering new address record for fe80::218:8bff:febd:7142 on p4p1.*.
Apr 24 20:37:01 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:37:01 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv6 routing and DNS.
Apr 24 20:37:01 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:37:01 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv6 routing and DNS.
Apr 24 20:37:28 d420 NetworkManager[947]: <info> (wlan0): device state change: activated -> failed (reason 'ip-config-unavailable') [100 120 5]
Apr 24 20:37:28 d420 NetworkManager[947]: <warn> Activation (wlan0) failed for access point (Palace)
Apr 24 20:37:28 d420 NetworkManager[947]: <warn> Activation (wlan0) failed.
Apr 24 20:37:28 d420 NetworkManager[947]: <info> (wlan0): device state change: failed -> disconnected (reason 'none') [120 30 0]
Apr 24 20:37:28 d420 NetworkManager[947]: <info> (wlan0): deactivating device (reason 'none') [0]
Apr 24 20:37:28 d420 NetworkManager[947]: <info> (wlan0): canceled DHCP transaction, DHCP client pid 1210
Apr 24 20:37:28 d420 avahi-daemon[945]: Withdrawing address record for 192.168.1.114 on wlan0.
Apr 24 20:37:28 d420 avahi-daemon[945]: Leaving mDNS multicast group on interface wlan0.IPv4 with address 192.168.1.114.
Apr 24 20:37:28 d420 avahi-daemon[945]: Interface wlan0.IPv4 no longer relevant for mDNS.
Apr 24 20:37:28 d420 kernel: [  210.854000] cfg80211: Calling CRDA to update world regulatory domain
Apr 24 20:37:28 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: completed -> disconnected
Apr 24 20:37:28 d420 kernel: [  210.923399] cfg80211: World regulatory domain updated:
Apr 24 20:37:28 d420 kernel: [  210.923408] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Apr 24 20:37:28 d420 kernel: [  210.923415] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.923421] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.923427] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.923433] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.923439] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.923459] cfg80211: Calling CRDA for country: US
Apr 24 20:37:28 d420 kernel: [  210.950064] cfg80211: Regulatory domain changed to country: US
Apr 24 20:37:28 d420 kernel: [  210.950071] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Apr 24 20:37:28 d420 kernel: [  210.950077] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
Apr 24 20:37:28 d420 kernel: [  210.950084] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
Apr 24 20:37:28 d420 kernel: [  210.950090] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.950096] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.950102] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Apr 24 20:37:28 d420 kernel: [  210.950108] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
Apr 24 20:37:28 d420 dbus-daemon[971]: dbus[971]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Auto-activating connection 'Auto Palace'.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) starting connection 'Auto Palace'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> (wlan0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0/wireless): access point 'Auto Palace' has security, but secrets are required.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> (wlan0): device state change: config -> need-auth (reason 'none') [50 60 0]
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> (wlan0): device state change: need-auth -> prepare (reason 'none') [60 40 0]
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Apr 24 20:37:31 d420 NetworkManager[947]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0/wireless): connection 'Auto Palace' has security, and secrets exist.  No new secrets needed.
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Config: added 'ssid' value 'Palace'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Config: added 'scan_ssid' value '1'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Config: added 'psk' value '<omitted>'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Config: added 'proto' value 'WPA RSN'
Apr 24 20:37:31 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Apr 24 20:37:32 d420 NetworkManager[947]: <info> Config: set interface ap_scan to 1
Apr 24 20:37:32 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: disconnected -> scanning
Apr 24 20:37:34 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: scanning -> authenticating
Apr 24 20:37:42 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: authenticating -> 4-way handshake
Apr 24 20:37:42 d420 NetworkManager[947]: <info> (wlan0): supplicant interface state: 4-way handshake -> completed
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0/wireless) Stage 2 of 5 (Device Configure) successful.  Connected to wireless network 'Palace'.
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) scheduled.
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) started...
Apr 24 20:37:42 d420 NetworkManager[947]: <info> (wlan0): device state change: config -> ip-config (reason 'none') [50 70 0]
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Beginning DHCPv4 transaction (timeout in 45 seconds)
Apr 24 20:37:42 d420 NetworkManager[947]: <info> dhclient started with pid 2268
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Beginning IP6 addrconf.
Apr 24 20:37:42 d420 avahi-daemon[945]: Withdrawing address record for fe80::213:2ff:fec1:f011 on wlan0.
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) complete.
Apr 24 20:37:42 d420 NetworkManager[947]: <info> (wlan0): DHCPv4 state changed nbi -> preinit
Apr 24 20:37:42 d420 dhclient[2268]: bound to 192.168.1.114 -- renewal in 34885 seconds.
Apr 24 20:37:42 d420 NetworkManager[947]: <info> (wlan0): DHCPv4 state changed preinit -> reboot
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   address 192.168.1.114
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   prefix 24 (255.255.255.0)
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   gateway 192.168.1.1
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   nameserver '208.67.222.222'
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   nameserver '208.67.220.220'
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   nameserver '192.168.1.1'
Apr 24 20:37:42 d420 NetworkManager[947]: <info>   domain name 'cable.rcn.com'
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Apr 24 20:37:42 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) started...
Apr 24 20:37:42 d420 avahi-daemon[945]: Joining mDNS multicast group on interface wlan0.IPv4 with address 192.168.1.114.
Apr 24 20:37:42 d420 avahi-daemon[945]: New relevant interface wlan0.IPv4 for mDNS.
Apr 24 20:37:42 d420 avahi-daemon[945]: Registering new address record for 192.168.1.114 on wlan0.IPv4.
Apr 24 20:37:43 d420 NetworkManager[947]: <info> (wlan0): device state change: ip-config -> activated (reason 'none') [70 100 0]
Apr 24 20:37:43 d420 NetworkManager[947]: <info> Policy set 'Auto Palace' (wlan0) as default for IPv4 routing and DNS.
Apr 24 20:37:43 d420 NetworkManager[947]: <info> Activation (wlan0) successful, device activated.
Apr 24 20:37:43 d420 avahi-daemon[945]: Registering new address record for fe80::213:2ff:fec1:f011 on wlan0.*.
Apr 24 20:37:43 d420 dbus-daemon[971]: dbus[971]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Apr 24 20:37:43 d420 NetworkManager[947]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) complete.
Comment 3 Fedora End Of Life 2013-01-16 08:12:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:54:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.